@charset "utf-8";
/* menu102 start */
#menu102_obj17 {width: 1396px; height: 40px; margin: 0px;}
#multipleDiv_templet_etc_A_7 {height:auto;}
#multipleDiv_templet_etc_A_11 {height:auto;}
#multipleContentsDiv_templet_etc_A_7 {width: 100%; height: 100%; margin: 0px auto;}
#multipleContentsDiv_templet_etc_A_11 {width: 100%; height: 100%; margin: 0px auto;}
/* menu102 end */
/* menu53 start */
#menu102_obj17 {width: 1396px; height: 40px; margin: 0px;}
#multipleDiv_empty_1 {height:auto;}
#multipleDiv_empty_2 {height:auto;}
#multipleContentsDiv_empty_1 {width: 100%; height: 100%; margin: 0px auto;}
#multipleContentsDiv_empty_2 {width: 100%; height: 100%; margin: 0px auto;}
/* menu53 end */
/* menu54 start */
#menu103_obj37 {width: auto; height: auto; margin: 0px;}
/* menu54 end */
/* menu179 start */
#menu102_obj17 {width: 1396px; height: 40px; margin: 0px;}
/* menu179 end */
/* menu180 start */
#menu103_obj37 {width: auto; height: auto; margin: 0px;}
/* menu180 end */
/* menu194 start */
#menu194_obj43 {width: auto; height: auto; margin: 0px;}
/* menu194 end */
/* menu193 start */
#menu193_obj42 {width: auto; height: auto; margin: 0px;}
/* menu193 end */
/* menu192 start */
#menu192_obj41 {width: auto; height: auto; margin: 0px;}
/* menu192 end */
/* menu179 start */
#menu179_obj15 {margin: 0px;position: relative;/* z-index: 1001; */left: 0px;top: 0px;}
#menu179_obj17 {width: auto; height: auto; margin: 0px;}
#menu179_obj46 {width: auto; height: auto; margin: 0px;}
#menu179_obj68 {width: auto; height: auto; margin: 0px;}
#menu179_obj72 {width: auto; height: auto; margin: 0px;}
#menu179_obj73 {width: auto; height: auto; margin: 0px;}
#menu179_obj95 {width: auto; height: auto; margin: 0px;}
#multipleDiv_template_04_14 {height:auto;}
#multipleDiv_template_04_19 {height:auto;}
#multipleDiv_template_04_94 {height:auto;}
#multipleContentsDiv_template_04_14 {width: 100%; height: 100%; margin: 0px auto;}
#multipleContentsDiv_template_04_19 {width: 100%; height: 100%; margin: 0px auto;}
#multipleContentsDiv_template_04_94 {width: 100%; height: 100%; margin: 0px auto;}
/* menu179 end */
/* menu968 start */
#menu103_obj37 {width: auto; height: auto; margin: 0px;}
/* menu968 end */
/* menu970 start */
#menu970_obj41 {width: auto; height: auto; margin: 0px;}
/* menu970 end */
/* menu974 start */
#menu974_obj42 {width: auto; height: auto; margin: 0px;}
/* menu974 end */
/* menu979 start */
#menu979_obj43 {width: auto; height: auto; margin: 0px;}
/* menu979 end */
/* menu967 start */
#menu967_obj15 {margin: 0px;position: relative;/* z-index: 1001; */left: 0px;top: 0px;}
#menu967_obj17 {width: auto; height: auto; margin: 0px;}
#menu967_obj54 {width: 75px; height: 60px; margin: 0px;}
#menu967_obj73 {width: auto; height: auto; margin: 0px;}
#menu967_obj23 {width: auto; height: auto; margin: 0px;}
#multipleDiv_template_04_14 {height:auto;}
#multipleDiv_template_04_19 {height:auto;}
#multipleDiv_templet_college_22 {height:auto;}
#multipleContentsDiv_template_04_14 {width: 100%; height: 100%; margin: 0px auto;}
#multipleContentsDiv_template_04_19 {width: 100%; height: 100%; margin: 0px auto;}
#multipleContentsDiv_templet_college_22 {width: 100%; height: 50%; margin: 0px auto;}
/* menu967 end */
/* menu1106 start */
#menu103_obj37 {width: auto; height: auto; margin: 0px;}
/* menu1106 end */
/* menu1108 start */
#menu1108_obj41 {width: auto; height: auto; margin: 0px;}
/* menu1108 end */
/* menu1112 start */
#menu1112_obj42 {width: auto; height: auto; margin: 0px;}
/* menu1112 end */
/* menu1117 start */
#menu1117_obj43 {width: auto; height: auto; margin: 0px;}
/* menu1117 end */
/* menu1213 start */
#menu1213_obj111 {width: auto; height: auto; margin: 0px;}
/* menu1213 end */
/* menu1212 start */
#menu1212_obj110 {width: auto; height: auto; margin: 0px;}
/* menu1212 end */
/* menu1211 start */
#menu1211_obj109 {width: auto; height: auto; margin: 0px;}
/* menu1211 end */
/* menu1208 start */
#menu1208_obj84 {width: auto; height: auto; margin: 0px;}
#menu1208_obj85 {width: auto; height: auto; margin: 0px;}
#menu1208_obj86 {width: auto; height: auto; margin: 0px;}
/* menu1208 end */
/* menu1202 start */
#menu1202_obj73 {width: auto; height: auto; margin: 0px;}
#menu1202_obj74 {width: auto; height: auto; margin: 0px;}
#menu1202_obj75 {width: auto; height: auto; margin: 0px;}
#menu1202_obj76 {width: auto; height: auto; margin: 0px;}
#menu1202_obj77 {width: auto; height: auto; margin: 0px;}
/* menu1202 end */
/* menu1199 start */
#menu1199_obj66 {width: auto; height: auto; margin: 0px;}
#menu1199_obj67 {width: auto; height: auto; margin: 0px;}
#menu1199_obj68 {width: auto; height: auto; margin: 0px;}
#menu1199_obj69 {width: auto; height: auto; margin: 0px;}
#menu1199_obj70 {width: auto; height: auto; margin: 0px;}
#menu1199_obj71 {width: auto; height: auto; margin: 0px;}
#menu1199_obj72 {width: auto; height: auto; margin: 0px;}
/* menu1199 end */
/* menu1196 start */
#menu1196_obj59 {width: auto; height: auto; margin: 0px;}
#menu1196_obj60 {width: auto; height: auto; margin: 0px;}
#menu1196_obj61 {width: auto; height: auto; margin: 0px;}
#menu1196_obj62 {width: auto; height: auto; margin: 0px;}
#menu1196_obj63 {width: auto; height: auto; margin: 0px;}
#menu1196_obj64 {width: auto; height: auto; margin: 0px;}
#menu1196_obj65 {width: auto; height: auto; margin: 0px;}
/* menu1196 end */
/* menu1193 start */
#menu1193_obj54 {width: auto; height: auto; margin: 0px;}
#menu1193_obj55 {width: auto; height: auto; margin: 0px;}
#menu1193_obj56 {width: auto; height: auto; margin: 0px;}
#menu1193_obj57 {width: auto; height: auto; margin: 0px;}
#menu1193_obj58 {width: auto; height: auto; margin: 0px;}
/* menu1193 end */
/* menu1190 start */
#menu1190_obj49 {width: auto; height: auto; margin: 0px;}
#menu1190_obj50 {width: auto; height: auto; margin: 0px;}
#menu1190_obj51 {width: auto; height: auto; margin: 0px;}
#menu1190_obj52 {width: auto; height: auto; margin: 0px;}
#menu1190_obj53 {width: auto; height: auto; margin: 0px;}
/* menu1190 end */
/* menu1187 start */
#menu1187_obj43 {width: auto; height: auto; margin: 0px;}
#menu1187_obj44 {width: auto; height: auto; margin: 0px;}
#menu1187_obj45 {width: auto; height: auto; margin: 0px;}
#menu1187_obj46 {width: auto; height: auto; margin: 0px;}
#menu1187_obj47 {width: auto; height: auto; margin: 0px;}
#menu1187_obj48 {width: auto; height: auto; margin: 0px;}
/* menu1187 end */
/* menu1184 start */
#menu1184_obj37 {width: auto; height: auto; margin: 0px;}
#menu1184_obj38 {width: auto; height: auto; margin: 0px;}
#menu1184_obj39 {width: auto; height: auto; margin: 0px;}
#menu1184_obj40 {width: auto; height: auto; margin: 0px;}
#menu1184_obj41 {width: auto; height: auto; margin: 0px;}
#menu1184_obj42 {width: auto; height: auto; margin: 0px;}
/* menu1184 end */
/* menu1181 start */
#menu1181_obj32 {width: auto; height: auto; margin: 0px;}
#menu1181_obj33 {width: auto; height: auto; margin: 0px;}
#menu1181_obj34 {width: auto; height: auto; margin: 0px;}
#menu1181_obj35 {width: auto; height: auto; margin: 0px;}
#menu1181_obj36 {width: auto; height: auto; margin: 0px;}
/* menu1181 end */
/* menu1178 start */
#menu1178_obj25 {width: auto; height: auto; margin: 0px;}
#menu1178_obj27 {width: auto; height: auto; margin: 0px;}
#menu1178_obj28 {width: auto; height: auto; margin: 0px;}
#menu1178_obj29 {width: auto; height: auto; margin: 0px;}
#menu1178_obj30 {width: auto; height: auto; margin: 0px;}
#menu1178_obj31 {width: auto; height: auto; margin: 0px;}
/* menu1178 end */
/* menu1177 start */
#menu1177_obj160 {width: auto; height: auto; margin: 0px;}
/* menu1177 end */
/* menu1242 start */
#menu1242_obj155 {width: auto; height: auto; margin: 0px;}
/* menu1242 end */
/* menu1243 start */
#menu1243_obj159 {width: auto; height: auto; margin: 0px;}
/* menu1243 end */
/* menu1241 start */
#menu1241_obj158 {width: auto; height: auto; margin: 0px;}
/* menu1241 end */
/* menu1238 start */
#menu1238_obj150 {width: auto; height: auto; margin: 0px;}
#menu1238_obj151 {width: auto; height: auto; margin: 0px;}
#menu1238_obj152 {width: auto; height: auto; margin: 0px;}
#menu1238_obj153 {width: auto; height: auto; margin: 0px;}
#menu1238_obj154 {width: auto; height: auto; margin: 0px;}
/* menu1238 end */
/* menu1236 start */
#menu1236_obj149 {width: auto; height: auto; margin: 0px;}
/* menu1236 end */
/* menu1235 start */
#menu1235_obj148 {width: auto; height: auto; margin: 0px;}
/* menu1235 end */
/* menu1234 start */
#menu1234_obj147 {width: auto; height: auto; margin: 0px;}
/* menu1234 end */
/* menu1231 start */
#menu1231_obj140 {width: auto; height: auto; margin: 0px;}
#menu1231_obj141 {width: auto; height: auto; margin: 0px;}
#menu1231_obj142 {width: auto; height: auto; margin: 0px;}
#menu1231_obj143 {width: auto; height: auto; margin: 0px;}
#menu1231_obj144 {width: auto; height: auto; margin: 0px;}
/* menu1231 end */
/* menu1229 start */
#menu1229_obj139 {width: auto; height: auto; margin: 0px;}
/* menu1229 end */
/* menu1228 start */
#menu1228_obj138 {width: auto; height: auto; margin: 0px;}
/* menu1228 end */
/* menu1227 start */
#menu1227_obj137 {width: auto; height: auto; margin: 0px;}
/* menu1227 end */
/* menu1224 start */
#menu1224_obj130 {width: auto; height: auto; margin: 0px;}
#menu1224_obj131 {width: auto; height: auto; margin: 0px;}
#menu1224_obj132 {width: auto; height: auto; margin: 0px;}
#menu1224_obj133 {width: auto; height: auto; margin: 0px;}
#menu1224_obj134 {width: auto; height: auto; margin: 0px;}
/* menu1224 end */
/* menu1221 start */
#menu1221_obj124 {width: auto; height: auto; margin: 0px;}
#menu1221_obj125 {width: auto; height: auto; margin: 0px;}
#menu1221_obj126 {width: auto; height: auto; margin: 0px;}
#menu1221_obj127 {width: auto; height: auto; margin: 0px;}
/* menu1221 end */
/* menu1218 start */
#menu1218_obj118 {width: auto; height: auto; margin: 0px;}
#menu1218_obj119 {width: auto; height: auto; margin: 0px;}
#menu1218_obj120 {width: auto; height: auto; margin: 0px;}
#menu1218_obj121 {width: auto; height: auto; margin: 0px;}
/* menu1218 end */
/* menu1215 start */
#menu1215_obj112 {width: auto; height: auto; margin: 0px;}
#menu1215_obj113 {width: auto; height: auto; margin: 0px;}
#menu1215_obj114 {width: auto; height: auto; margin: 0px;}
#menu1215_obj115 {width: auto; height: auto; margin: 0px;}
/* menu1215 end */
/* menu1179 start */
#menu1179_obj175 {width: auto; height: auto; margin: 0px;}
/* menu1179 end */
/* menu1209 start */
#menu1209_obj191 {width: auto; height: auto; margin: 0px;}
/* menu1209 end */
/* menu1206 start */
#menu1206_obj190 {width: auto; height: auto; margin: 0px;}
/* menu1206 end */
/* menu1203 start */
#menu1203_obj189 {width: auto; height: auto; margin: 0px;}
/* menu1203 end */
/* menu1200 start */
#menu1200_obj188 {width: auto; height: auto; margin: 0px;}
/* menu1200 end */
/* menu1197 start */
#menu1197_obj187 {width: auto; height: auto; margin: 0px;}
/* menu1197 end */
/* menu1194 start */
#menu1194_obj186 {width: auto; height: auto; margin: 0px;}
/* menu1194 end */
/* menu1185 start */
#menu1185_obj183 {width: auto; height: auto; margin: 0px;}
/* menu1185 end */
/* menu1191 start */
#menu1191_obj185 {width: auto; height: auto; margin: 0px;}
/* menu1191 end */
/* menu1188 start */
#menu1188_obj184 {width: auto; height: auto; margin: 0px;}
/* menu1188 end */
/* menu1182 start */
#menu1182_obj182 {width: auto; height: auto; margin: 0px;}
/* menu1182 end */
/* menu1214 start */
#menu1214_obj168 {width: auto; height: auto; margin: 0px;}
/* menu1214 end */
/* menu1244 start */
#menu1244_obj167 {width: auto; height: auto; margin: 0px;}
/* menu1244 end */
/* menu1237 start */
#menu1237_obj166 {width: auto; height: auto; margin: 0px;}
/* menu1237 end */
/* menu1230 start */
#menu1230_obj165 {width: auto; height: auto; margin: 0px;}
/* menu1230 end */
/* menu1239 start */
#menu1239_obj197 {width: auto; height: auto; margin: 0px;}
/* menu1239 end */
/* menu1232 start */
#menu1232_obj196 {width: auto; height: auto; margin: 0px;}
/* menu1232 end */
/* menu1225 start */
#menu1225_obj195 {width: auto; height: auto; margin: 0px;}
/* menu1225 end */
/* menu1222 start */
#menu1222_obj194 {width: auto; height: auto; margin: 0px;}
/* menu1222 end */
/* menu1219 start */
#menu1219_obj193 {width: auto; height: auto; margin: 0px;}
/* menu1219 end */
/* menu1216 start */
#menu1216_obj192 {width: auto; height: auto; margin: 0px;}
/* menu1216 end */
/* menu1223 start */
#menu1223_obj221 {width: auto; height: auto; margin: 0px;}
/* menu1223 end */
/* menu1240 start */
#menu1240_obj241 {width: auto; height: auto; margin: 0px;}
/* menu1240 end */
/* menu1233 start */
#menu1233_obj240 {width: auto; height: auto; margin: 0px;}
/* menu1233 end */
/* menu1226 start */
#menu1226_obj239 {width: auto; height: auto; margin: 0px;}
/* menu1226 end */
/* menu1220 start */
#menu1220_obj238 {width: auto; height: auto; margin: 0px;}
/* menu1220 end */
/* menu1217 start */
#menu1217_obj237 {width: auto; height: auto; margin: 0px;}
/* menu1217 end */
/* menu1210 start */
#menu1210_obj236 {width: auto; height: auto; margin: 0px;}
/* menu1210 end */
/* menu1207 start */
#menu1207_obj235 {width: auto; height: auto; margin: 0px;}
/* menu1207 end */
/* menu1204 start */
#menu1204_obj234 {width: auto; height: auto; margin: 0px;}
/* menu1204 end */
/* menu1201 start */
#menu1201_obj233 {width: auto; height: auto; margin: 0px;}
/* menu1201 end */
/* menu1198 start */
#menu1198_obj232 {width: auto; height: auto; margin: 0px;}
/* menu1198 end */
/* menu1195 start */
#menu1195_obj231 {width: auto; height: auto; margin: 0px;}
/* menu1195 end */
/* menu1192 start */
#menu1192_obj229 {width: auto; height: auto; margin: 0px;}
/* menu1192 end */
/* menu1189 start */
#menu1189_obj228 {width: auto; height: auto; margin: 0px;}
/* menu1189 end */
/* menu1186 start */
#menu1186_obj227 {width: auto; height: auto; margin: 0px;}
/* menu1186 end */
/* menu1183 start */
#menu1183_obj226 {width: auto; height: auto; margin: 0px;}
/* menu1183 end */
/* menu1180 start */
#menu1180_obj225 {width: auto; height: auto; margin: 0px;}
/* menu1180 end */
/* menu1205 start */
#menu1205_obj78 {width: auto; height: auto; margin: 0px;}
#menu1205_obj79 {width: auto; height: auto; margin: 0px;}
#menu1205_obj80 {width: auto; height: auto; margin: 0px;}
#menu1205_obj81 {width: auto; height: auto; margin: 0px;}
#menu1205_obj82 {width: auto; height: auto; margin: 0px;}
/* menu1205 end */
/* menu1105 start */
#menu1105_obj15 {margin: 0px; position: relative; left: 0px; top: 0px; z-index: 0;}
#menu1105_obj17 {width: auto; height: auto; margin: 0px;}
#menu1105_obj54 {width: 75px; height: 60px; margin: 0px;}
#menu1105_obj73 {width: auto; height: auto; margin: 0px;}
#menu1105_obj23 {width: auto; height: auto; margin: 0px;}
#multipleDiv_template_04_14 {height:auto;}
#multipleDiv_template_04_19 {height:auto;}
#multipleDiv_templet_college_22 {height:auto;}
#multipleContentsDiv_template_04_14 {width: 100%; height: 100%; margin: 0px auto;}
#multipleContentsDiv_template_04_19 {width: 100%; height: 100%; margin: 0px auto;}
#multipleContentsDiv_templet_college_22 {width: 100%; height: 50%; margin: 0px auto;}
/* menu1105 end */
